<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="site2.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>	
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	
	<!--Datepicker-->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.17.47/css/bootstrap-datetimepicker.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.17.47/js/bootstrap-datetimepicker.min.js"></script>
	    
    <title>Site de rencontres</title>
</head>
<body>
<div id="header">
    <a class="logo" href="index.html"><img src="logo.jpg"></a>
  <div id="btnNav3"><button class="btnFavoris">Mes favoris</button></div>
        <div id="btnNav4"><button class="btnMoreWords">Modifier mon profil&nbsp;</button></div>
		<div id="btnNav5"><button class="btnVisualiser">Visualiser mon profil&nbsp;</button></div>	
	
        
	    <a  class="menu" href="#">&nbspÉVÉNEMENT&nbsp&nbsp&nbsp|</a> 
		<a href="#">CHAT&nbsp&nbsp&nbsp|</a>
		<a href="#">RECHERCHE&nbsp&nbsp&nbsp|</a> 
		<a href="#">BLOG&nbsp&nbsp&nbsp&nbsp|</a>
		<a href="#">CREER UNE GROUPE&nbsp&nbsp&nbsp&nbsp|</a>
		<a href="#">FERMER SESSION</a>
		
	</div>
  <section>
  <div id="Liste" align="center">
  <div id="connectBox" align="center"> </div>
        <div class="col-sm-6">
			 <div class="form-group" align="center">				 
				 <label for="dateEvenement"><h2>Liste d'evenements</h2></label>
			 </div>
		 <div class="form-group" align="center" >
             <table class="table" align="center">
                <thead>
                    <tr>
		              <th>Date</th>
                      <th>Heure</th>
                      <th>Evenement</th>
                      <th>Organisateur</th>
                      <th>Place</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
		              <td>25 Fevrier 2021</td>
                      <td>8:00 a.m. a 11:00 a.m.</td>
                      <td>Match du ski division Enfants</td>
                      <td>Jessie90</td>
                      <td>Park Jean Drapeau</td>    
                    </tr>
                    <tr>
		              <td>15 Avril 2021</td>
                      <td>1:00 p.m. a 11:00 p.m.</td>
                      <td>Lakers vs Bulls</td>
                      <td>TomSharks</td>
                      <td>Bar sportive station Berry</td>    
                    </tr>
                    <tr>
		              <td>5 Mai 2021</td>
                      <td>11:00 a.m. a 1:00 p.m.</td>
                      <td>Pre-Match Impact Montreal vs Chicago Fire</td>
                      <td>ImpactMike</td>
                      <td>Bar sportive Station </td>    
                    </tr>
                    <tr>
		              <td>10 June 2021</td>
                      <td>8:00 a.m. a 5:00 p.m.</td>
                      <td>Ouverture des piscines</td>
                      <td>TomSharks</td>
                      <td>Park Jean Drapeau</td>    
                    </tr>
                 </tbody>
            </table>			  
		    </div>
	</div></div>
</section><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>

    <div id="footer">
        <div id="centerFoot">
            <p class="textFoot"><a href="#">Règle</a></p>
            <p class="textFoot"><a href="#">Confidentialité</a></p>
            <p class="textFoot"><a href="#">Devenez membre</a></p>
            <p class="textFoot"><a href="#">A propos de nous</a></p>
            <p class="textFoot"><a href="#">Contactez-nous</a></p>
            <p class="textFoot"><a href="#">Facebook</a></p>
            <p class="textFoot"><a href="#">Instagram</a></p>
            <p id="copyRight">Copyright 2020-2021 Get2Gether.com Tous droits réservés.</p>
        </div>       
    </div>
	<script type="text/javascript">
        $(function() {
            $('#datetimepicker1').datetimepicker();
        });
    </script>
</body>
</html>